Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/33928/?format=api
{
"ob_id": 33928,
"uuid": "aab7b6762d0c4241a11cb51e74b957ae",
"title": "the NIMS-KMA team running: experiment abrupt-4xCO2 using the KACE-1-0-G model.",
"abstract": "The the NIMS-KMA team team consisted of the following agencies: National Institute of Meteorological Sciences (NIMS) and Korea Meteorological Administration (KMA).the NIMS-KMA team running the \"abrupt quadrupling of CO2\" (abrupt-4xCO2) experiment using the KACE-1-0-G model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, NIMS-KMA, KACE-1-0-G, abrupt-4xCO2, 3hr, Amon, Emon",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}